package la.la;

/**
<P>About package '<B>la.la</B>' &mdash; LA's implementation
of the <B>&lambda;</B>-calculus.
</P>

<UL>
  <LI>{@link FP}
  <LI>{@link Lexical}
  <LI>{@link Syntax}
  <LI>{@link Environment}
  <LI>{@link Declaration}
  <LI>{@link Expression}
  <LI>{@link Value}
  <LI>{@link Type}
  <LI>{@link Function}
  <LI>{@link Library}
</UL>

<P>Also go up to package &uarr;{@link la.README la}&uarr;.</P>

<P>Also see
    [<A HREF="http://www.allisons.org/ll/FP/Lambda/"
         TARGET="LL">www.allisons.org/ll/FP/Lambda/</A>]
</P>

<P>Copyright (c) 2018 Lloyd Allison.

   Reference: 
     Lloyd Allison, "Coding Ockham's Razor", Springer, 2018.

   This file is free software: you can redistribute it and/or modify it
   under the terms of the GNU General Public License (GPL) as published
   by the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This file is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this file. If not, see http://www.gnu.org/licenses/
</P>

*/

public class README
 { public String toString()
    { return "see www.allisons.org/ll/FP/Lambda/"; }
 }

// (c) Lloyd Allison, 16 December 2013.  [See *.java for licence conditions.]
