package graph;

/**

<P>About package '<B>graph</B>'  -- tools for Graphs (networks)</P>

<UL>
<LI>{@link Type}        -- Graph Type(s)
<LI>{@link Graph}       -- basic Graph operations and
                           useful constants, etc
<LI>{@link Directed}    -- Directed Graphs
<LI>{@link Undirected}  -- Undirected Graphs
<LI>{@link Child}       -- Child interface for derived Graphs and values
<LI>{@link Test}        -- Some rudimentary tests
</UL>

<P>Also see
supporting package(s)&nbsp;[{@link la.README la}],
MML&nbsp;[{@link mml.Graphs Models}] of Graphs, and the
[<A HREF="https://www.cantab.net/users/mmlist/MML/A/" TARGET="mmlist">home&nbsp;page</A>].
</P>

<P>Copyright (c) 2018 Lloyd Allison.

   Reference: 
     Lloyd Allison, "Coding Ockham's Razor", Springer, 2018.

   This file is free software: you can redistribute it and/or modify it
   under the terms of the GNU General Public License (GPL) as published
   by the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This file is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this file. If not, see http://www.gnu.org/licenses/
</P>

*/

public class README // --------------------------------------------------------
 { public String toString()
    { return "see https://www.cantab.net/users/mmlist/MML/A/"; }
 }

// (c) Lloyd Allison, 2014, 3 Dec 2016. [See *.java for licence conditions.]
